﻿body
{
    margin:0px;
    padding:0px;
    font-family:Verdana,Arial;
    font-size:.95em;
    background-color:#7aa6c9;
}

.smallText
{
    font-size:.8em;
}

.menuText
{
    font-size:.95em;
    font-weight:bold;
    padding-top:2px;
}

.menuText a:Link
{
    text-decoration:none;
}
.menuText a:visited
{
    text-decoration:none;
}
.menuText a:hover
{
    text-decoration:underline;
}

.avatar
{
    width:75px;
    float:left;
    padding:0px 5px 0px 0px;
    text-align:center;
    display:table-cell;
    font-size:.7em;
}

.avatarImage
{
    cursor:pointer;
    border:1px solid #ccbbbb;
    margin:0px auto;
    background-color:#ffffff;
    background-image:url(../images/hs_menu.png);
    background-repeat:no-repeat;
    background-position:center center;
    width:40px;
    height:40px;
}
H1 
{
    margin:0px;
    padding:2px;
    font-size:1.6em;
    color:#554444;
}
H1 a:link
{
    text-decoration:none;
    color:#554444;
}
H1 a:hover
{
    text-decoration:underline;
    color:#554444;
}
H1 a:visited
{
    color:#554444;
}    
H2
{
    margin:0px;
    padding:2px;
    font-size:1.2em;
    color:#775959;
}
H3
{
    margin:0px;
    padding:2px;
    font-size:1.1em;
    color:#775959;
}

p
{
    padding-bottom:3px;
    margin-bottom:0px;
    padding-top:0px;
    margin-top:0px;
}


.bullet 
{
    float:left;
    padding-right:5px;
    background-image:url(../images/bullet.png);
    background-position:0 4px;
    background-repeat:no-repeat;
    width:1em;
}

.backgroundDiv
{
    overflow:hidden;
    position:fixed; 
    left:0;top:0;
    z-index:-1; 
}
.backgroundImage
{
    position:relative;
}
.tabShell
{
    
    font-size:.95em;
    background-color:#554444;
    padding:10px 10px;
    overflow:auto;
    border-bottom:1px solid #221111;
}

.locationQueryShell
{
    border:1px solid #332222;
    border-top:0px solid #554444;
    background-color:#fffcf8;
    padding:10px 10px;

}
.tabUnselect
{
    float:left;
    width:20%;
    text-align:center;
    cursor:pointer;
    border:1px solid #332222;
    background-color:#ccbbb4;

    
}   

.tabSelect
{
    float:left;
    width:20%;
    text-align:center;
    cursor:pointer;
    border:1px solid #332222;
    border-bottom:1px solid #fffcfb;
    background-color:#fffcf8;
}

.tabBetween
{
    float:left;
    width:5px;
    border-top:1px solid #554444;
    border-bottom:1px solid #332222;
}
.tabAfter
{
    border:1px solid #554444;
    border-bottom:1px solid #332222;
}

.multiSelectForm
{
    border:1px solid #844444;
    background-color:#fff0f0;
    font-size:.9em;
    display:none;
    margin-bottom:10px;
}
.multiSelectHeader
{
    background-color:#b22222;
    color:#fff0f0;
    font-weight:bold;
    font-size:1.1em;
    padding:2px;
    border-bottom:1px solid #844444;
}
.multiSelectBody
{
}


.multiSelectItem
{
    padding:8px;
    border-top:1px solid #b22222;
    cursor:pointer;
}
.multiSelectItem:hover
{
    font-weight:bold;
    background-color:#ffffff;
}

.pagingIconRow
{
    overflow:auto;
    padding:3px;
    background-color:#ffffff;
    border-top:1px solid #553333;
}

.pagingIcon
{
    width:32px;
    height:32px;
    cursor:pointer;
    padding:0px 20px;
}

.imagePagingIcon
{
    width:32px;
    height:32px;
    cursor:pointer;
    padding:0px 4px;
}

.optionBar
{
    
    font-size:.85em;
    background-color:#554444;
    color:#eeffff;
    padding:2px;
    overflow:auto;
    border-bottom:1px solid #221111;
}
.windowShell
{
    margin:0 auto;
    overflow:auto;
}
.option
{
    width:20%;
    float:left;
    border:1px solid #554444;
    cursor:pointer;
    text-align:center;
}
.option a:link
{
    color:#eeffff;
    text-decoration:none;
}
.option a:hover
{
    background-color:#775555;
    border:1px solid #bbcccc;
    
}

.voteIcon
{
    background-image:url(../images/starOn.png);
    background-repeat:no-repeat;
    width:33px;
    height:32px;
    cursor:pointer;
    float:left;
}
.voteIcon2
{
    background-image:url(../images/starOff.png);
}

.voteIcon3
{
    background-image:url(../images/thumbDown.png);
    
}
.voteIcon4
{
    background-image:url(../images/thumbUp.png);
}

.positionIcon
{
    background-image:url(../images/hs_menu.png);
    background-repeat:no-repeat;
    width:31px;
    height:31px;
    cursor:pointer;
    float:left;
}
.positionIcon2
{
    background-image:url(../images/hs_menu2.png);
    background-repeat:no-repeat;
    width:31px;
    height:31px;
    cursor:pointer;
    float:left;
}


.voteIconSmall
{
    background-image:url(../images/hs_votesmall.png);
    background-repeat:no-repeat;
    width:16px;
    height:16px;
    cursor:pointer;
    float:left;
}
.voteIconSmall2
{
    background-image:url(../images/hs_votesmall2.png);
    background-repeat:no-repeat;
    width:16px;
    height:16px;
    cursor:pointer;
    float:left;
}
.voteIconSmall3
{
    background-image:url(../images/hs_votesmall3.png);
    background-repeat:no-repeat;
    width:16px;
    height:16px;
    cursor:pointer;
    float:left;
}
.voteIconSmall4
{
    background-image:url(../images/hs_votesmall4.png);
    background-repeat:no-repeat;
    width:16px;
    height:16px;
    cursor:pointer;
    float:left;
}
   
.grayBackground
{
    background-color:#cccccc;
}    

.mainContent
{
    border:1px solid #554444;
    padding:25px;
    overflow:auto;
}

.columnLeft
{
    padding-right:20px;
    float:left;
    width:58%;
    overflow:auto;
}
.columnLeftWide
{
    padding-right:20px;
    float:left;
    width:58%;
    overflow:auto;
}

.columnRight
{
    padding-left:20px;
    overflow:auto;
}

.inTextIcon
{
    width:155px;
    height:155px;
    float:left;
    padding:0px 20px 5px 0px;
}

.inHeadingIcon
{
    width:31px;
    height:31px;
    float:right;
    padding:2px;
    cursor:pointer;
}

#menuDiv
{
    position:absolute;
    background-color:#fffcfc;
    width:220px;
    font-size:.85em;
    color:#554444;
    display:none;
    left:0px;
    top:0px;
}
.menuOption
{
    padding:3px 10px 3px;
    border-bottom:1px solid #fff8e8;
    text-align:right;
    
}
.menuOption a:link
{
    text-decoration:none;
    color:#554444;
    cursor:pointer;
}

.menuOption:hover
{
    background-color:#eee8e0;
    cursor:pointer;
}

.floatRight
{
    float:right;
}
.mountainList
{
    margin:10px 0px;
    border:1px solid #554444;
    background-color:#fcf8e8;
}
.mountainListHeading
{
        font-size:1.1em;
    background-color:#554444;
    color:#eeffff;
    padding:2px;
    overflow:auto;
    border-bottom:1px solid #221111;
}
.mountainListItem
{
    padding:2px;
    padding-left:10px;
    border-top:1px solid #eee0e0;
    cursor:pointer;
    font-weight:normal;
}
.mountainListItem:hover
{
    background-color:#eee4e0;
    font-weight:bold;
}

#memberOptions 
{
    display:none;
    
}

#deleteObjectWindow
{
    display:none;
}
#deleteMessageWindow
{
    display:none;
}

.ui-iconOutline
{
    margin:0px 0px 0px 6px;
    border:1px solid #ccaaaa;
    background-color:White;
}

.backgroundAlpha {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(255, 255, 255) transparent ;
/* RGBa with 0.6 opacity */
background: rgba(255, 255, 255, 0.85);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";
}

.backgroundAlpha50 {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(255, 255, 255) transparent ;
/* RGBa with 0.6 opacity */
background: rgba(255, 255, 255, 0.5);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF, endColorstr=#80FFFFFF);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF, endColorstr=#80FFFFFF)";
}

.formText
{
    font-size:.85em;
    font-weight:bold;
    color:#888078;
    padding-top:10px;
}

.clickable
{
    cursor:pointer;
    text-decoration:underline;
}

.floatLeft
{
    float:left;
}

.clearBoth
{
    clear:both;
}

.padRight10
{
    padding-right:10px;
}

select
{
    font-size:1.1em;
}

.widgetHeaderText
{
    font-size:1.1em;
    font-weight:normal;
    color:#fcfbf8;
    padding:5px;
}
.padding5
{
    padding:5px;
}
.padding10
{
    padding:10px;
}

.windowBottom
{
    height:5px;
}
.trailConditionsShell
{
    font-size:.95em;  
    overflow:auto;
}
.byLine
{
    background-color:#554444;
    padding:4px 4px 4px 8px;
    font-size:.8em;
    color:#f8f6f0;
    border-bottom:1px solid #554444;
    border-top:1px solid #998866;
    overflow:auto;
}

.byLine a:link
{
    color:#ffeebb;
}
.byLine a:visited
{
    color:#ffeebb;
}
.byLine a:hover
{
    color:#ffeebb;
}



.trailConditions
{
    font-size:.9em;
    padding:8px;
    overflow:auto;
}
.trailConditionsNote
{
    padding:8px;
    background-color:White;
    font-size:.8em;  
}
.oldReport
{
    background-color:#fceeee; 
       
}
.newReport
{
    background-color:#f4fff4; 
    
}

.optionShellFirst
{
         border-top:1px solid #eee0e0;

}

.formDataEntry
{
    font-size:1.1em;
    margin-bottom:8px;
}

.optionShell
{
     border-bottom:1px solid #eee0e0;
    padding:8px;
    clear:both;
    font-size:1.1em;
    cursor:pointer;
   
}
.optionShell:hover
{
    background-color:#eee4e0;
}

.uncheckedOption
{
    width:42px;
    height:24px;
    background-image:url(../images/uncheckedsquare.png);
    background-repeat:no-repeat;
    cursor:pointer;
    float:left;
}

.checkedOption
{
    width:42px;
    height:24px;
    background-image:url(../images/checkedsquare.png);
    background-repeat:no-repeat;
    cursor:pointer;
    float:left;
}

.uncheckedRadio
{
    width:42px;
    height:24px;
    background-image:url(../images/unchecked.png);
    background-repeat:no-repeat;
    cursor:pointer;
    float:left;
}

.checkedRadio
{
    width:42px;
    height:24px;
    background-image:url(../images/checked.png);
    background-repeat:no-repeat;
    cursor:pointer;
    float:left;
}



.rightButton
{
    overflow:auto;
    padding:8px;
    border-top:1px solid #eee0e0;
}

.googleAd
{
    background-color:#eee8e0;
    border-bottom:2px solid #554444;
    padding:3px;
}

.googleAdCenter
{
    margin:0 auto;
    width:768px;
}

.memberOptionTextLinks
{
    padding:0px 0px 12px 40px;
    margin:10px 0px;
    background-color:#f8f6f0;
    border:1px solid #ccc0c0;
    font-size:.9em;
    background-image:url(../images/hs_menu.png);
    background-repeat:no-repeat;
    background-position:4px 4px;
}
  
.noBorder
{
    border-width:0px;
}

.overflowAuto
{
    overflow:auto;
}
.dialogSmallText
{
    font-size:.85em;
    padding-bottom:5px;
}
.padTop10
{
    padding-top:10px;
}
.padRight20
{
    padding-right:20px;
}
.padLeft10
{
    padding-left:10px;
}
.padLeft20
{
    padding-left:20px;
}
.tcComment
{
    display:none;
}

.pointer
{
    cursor:pointer;
}

.displayNone
{
    display:none;
}

#nearbyTab
{
    display:none;
}
.width100
{
    width:100px;
    float:left;
}

.details
{
    border:1px solid #ccaaaa;
    background-color:White;
    margin:10px;
    padding:5px;
    font-size:.9em;
    display:none;
}
.mapCanvas
{
    width:95%;
    height:400px;
    display:none;
    border:1px solid #554444;
    padding:3px;
    
}
.mapCanvasSmall
{
    width:95%;
    height:200px;
    display:none;
    border:1px solid #554444;
    padding:3px;
    
}
.linkWithIcon
{
    background-color:White;
    overflow:auto;
    line-height:31px;
    padding:10px 10px 10px 50px;
    font-size:1.1em;
    cursor:pointer;
    background-image:url(../images/hs_menu.png);
    background-repeat:no-repeat;
    background-position:8px 10px;
    
}

.icon32
{
    width:32px;
    height:32px;
    border-width:0px;
    cursor:pointer;
    padding:2px 4px;
}

.distanceAndBearingShell
{
    display:none;
    padding:10px;
    text-align:center;
    border:1px solid #554444;
    background-color:#ffffff;
    width:200px;
    margin:20px 0px;
}

.reportSection
{
    border:1px solid #554444;
    margin:3px 0px 20px 0px;
    padding:20px;
    background-color:White;
}

.hikeImageSmall
{
    float:left;
    padding:5px;
    border:1px solid #aa9999;
    margin:20px;
    width:35%;
    cursor:pointer;
}

.smallFont
{
    font-size:.9em;
}

.textEntry
{
    width:96%;
    height:250px;
    font-family:Verdana;
    padding:8px;
}

.imageList
{
    float:left;
    width:150px;
    margin:5px;
    border:1px solid #554444;
    padding:2px;
    height:100px;
    overflow:hidden;
    position:relative;
    background-repeat:no-repeat;background-position:center center;background-size:contain;
    cursor:pointer;
}
.imageTagDisplay
{
    position:absolute;left:0px;top:0px;background-color:#eeeeee;border:1px solid #554444;border-width:0px 1px 1px 0px;font-size:.8em;float:left;padding:2px;
    
}

.reportImage
{
    border:1px solid #554444;
    padding:5px;
    cursor:pointer;
    max-width:80%;
    
}
.reportImageShell
{
    text-align:center;
    font-size:.8em;
    font-style:italic;
    padding:10px;
    margin:10px;
    cursor:pointer;
    
}

.error
{
    font-weight:bold;
    color:#b22222;
}

@media screen and (min-width:960px) 
{
    .windowShell
    {
        width:960px;
    }
    
}


@media screen and (max-width:800px) 
{
    .columnLeft,.columnLeftWide
    {
        padding:0px 0px 20px 0px;
        float:none;
        width:100%; 
          
    }
    .columnRight
    {
        padding:0px;
        width:100%;
    }
}

@media screen and (max-width:699px)
{
    .inTextIcon
    {
        width:77px;
        height:77px;
    }
}    